libbluray

Blu-Ray disc playback library for media players like VLC

Current versions:
1.0.0HEAD

Homepage:https://www.videolan.org/developers/libbluray.html

Dependencies

libbluray requires the following formulae to be installed:

Reverse dependencies

The following formulae require libbluray to be installed:

Formula history

ilovezfslibbluray 1.0.0
Mike McQuaidlibbluray: remove ENV.libxml2 no-op.
Chongyu Zhulibbluray: bump revision for freetype
Chongyu Zhulibbluray: bump revision for freetype
Chongyu Zhulibbluray: bump revision for freetype
Tomasz Pajorlibbluray 0.9.3
Viktor Szakatslibbluray: use secure head url
Denis Moyogo Jacqueryefreetype 2.6.3
Andrew Jankefreetype 2.6.2
Tomasz Pajorlibbluray 0.9.2
Show all revisions of this formula